PQ(1)

NAME
pq - directory query interface

SYNOPSIS
pq [-l] [directory query options] query ...

DESCRIPTION
pq is a fast directory query interface; the directory query options and query are defined in post(1). Unlike post -w, pq does not recognize aliases and -q, and only uses the POST environment variable.

-l  Query location directory; equivalent to
    -a loc -o "%6loc %12tel [%3cornet] %street, %city, %state, %zip"

EXAMPLES
Query directory for members of an office:
    pq loc=mh/room=2b519
Query directory for location information:
    pq -l mt
Query directory for cornet number of a location:
    pq -l -o %cornet ih

FILES

$POST/lib/dispatch
    directory configuration file

SEE ALSO
post(1), pq(3C), dispatch(4), modules(4).